$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1848441.5697674418
      - -2200000.0
    - - 1800000.0
      - -2204272.794871795
    - - 1800000.0
      - -2300000.0
    - - 1900000.0
      - -2300000.0
    - - 1900000.0
      - -2208967.3544889474
    - - 1870678.535533906
      - -2200000.2512626583
    - - 1870676.7590162922
      - -2200000.0
    - - 1848441.5697674418
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 1a7e3e85-ecfd-4c60-b2cf-a0d5496ccf68
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - f2ae7c95-2ae0-4faa-91d3-11ee636befdd
  - 6eda4bb9-9f01-4fd0-bc45-efa5192f20cf
  - 914eda5d-b068-4047-98bc-3916174eea70
  - 6fd7cdb1-0087-49d1-807a-efc829e1b80b
  - 99cd6910-b1fe-48d3-b3c7-f31511654acf
  - b1f414af-c171-46cc-b0dc-6c07cbbd2eb5
  - dc70c529-2045-4d0a-9616-d4d35cc7abd7
  - cdab192c-99c1-4944-bf39-b06222eba86a
  - a6ecdca3-966c-40da-b11f-8bf9f13a4a9e
  - 8f958b8a-7b55-4ae9-a554-49eb5710b140
  - defc3ac0-ba13-44db-b3de-8ba1d23cd4eb
  - c5e81748-fac8-4b80-9639-b09853fed778
  - e1c52d7b-9f68-4c9b-af8f-230588d646cc
  - e3b31adc-993a-4941-9dba-bc21b03cae7d
  - edc6535d-7d15-4e9e-9120-c67777358ace
  - 2af776bf-b209-4216-b1ef-45823978821e
  - 221015dd-4bb3-4320-8964-f95b4608a0ed
  - 54e03a9a-9612-4294-bf4a-020795e238a2
  - 54d0d521-daa6-4b2a-8ae8-1e86b4c30027
  - f0bb899b-b938-4e77-8df6-79a6e9c00d5a
  ls7_nbart_geomedian_annual:
  - 6393f830-587c-49f0-aa89-bda7b4ca1d1b
  ls7_nbart_tmad_annual:
  - 827b5f09-22a7-4cbc-a937-cfed0c761f58
  wofs_albers:
  - cb357421-8729-4869-a466-ead98ffe87b0
  - 6c23c358-0503-4271-94a5-067f8fb7fa20
  - a20d0f10-068d-4e80-af18-4b64d0afa852
  - 8d27de84-360e-4bc5-9eea-40ecff195290
  - 8c232843-5125-4e01-97f4-cafd64009252
  - af391247-9f1d-48f6-a339-dbad751e4b62
  - c625f759-a140-4c48-946f-7516e09ddd4c
  - e24559b8-a288-430c-87e3-301d26614847
  - 8434e925-5cf5-4588-b396-89575404b16e
  - 3839aecd-a1ba-4438-8d47-e329aa14cdfe
  - 2942378e-4455-4b33-b946-20d79ca59f17
  - 4ca952f0-fd85-4b12-863c-07999a42ba98
  - b10d6321-9380-46a5-b50b-70c192a7fc83
  - 188303f9-49b6-4734-a26a-6a6b304328d8
  - 858ae38c-9db7-4b92-97b2-97d33545cbd9
  - 2b8a18d0-328c-40db-a364-9b54bc071a92
  - b0a19bf6-3dce-4427-aa74-36b04fde189d
  - e5035015-a9bd-4c75-8f10-f58f64cb952c
  - 22a32b92-9a4d-47c2-a70a-be83f0a0c542
  - 586089b1-deee-47c4-bfe5-b933f24a8f8d
  wofs_annual_summary:
  - 04ed6aaf-cda5-4f3f-a217-594f6edd5980
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-23_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:04:38.376286Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
